/*
Theme name:		Council2020
Description: 	Default WordPress them for Council websites
Version: 		1.0
Author:			SeaDog IT
Author url:		https://seadog.it
Template:		Divi
*/

footer p a { color: #f8f8f8; text-decoration: underline; }

#main-content a { text-decoration: underline; }

#main-content a:hover { text-decoration: none; }

.uniqueButton a { display: inline-block; margin-top: 1em; }

#et-info { margin-top: 2px; }

.newsFlash .et_pb_post { margin-bottom: 0; }

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a
{ color: #a31c15; }

/*** SEARCH ***/
.screen-reader-text
{
	display: none;
}

input#s,
input#searchsubmit
{
	font-size: 14px;
	font-weight: bold;
	height: 29px;
	vertical-align: top;
}
 
input#s
{
	background-color: #f8f8f8;
	border: 3px solid #f8f8f8;
	border-bottom-left-radius: 3px;
	border-top-left-radius: 3px;
}

input#searchsubmit
{
	color: #f8f8f8;
	background-color: #015D91;
	border: 3px solid #015D91;
	border-bottom-right-radius: 3px;
	border-top-right-radius: 3px;
	line-height: 1.2;
	margin-left: 0;
	padding: 0 1em;
	text-transform: uppercase;
}
 
form#searchform
{
	float: left;
}


@media screen and (min-width: 480px)
{
	#top-header .container { padding-bottom: 5px; }
	#et-secondary-menu .et-social-icons { margin-top: 6px; }
}


/*** BUBBLE BUTTON ***/
#et-secondary-nav .highlighted a
{
	background-color: #015D91;
	border-radius: 3px;
	color: #f8f8f8;
	line-height: 29px;
	margin-left: 5px;
	text-transform: uppercase;
	padding: 0 1rem;
}

#et-secondary-nav .highlighted a:hover {  }
#et-secondary-menu { margin-top: -4px; }

.et-fixed-header#top-header .highlighted a { color: #fff; }



.keyboard-outline { outline: 5px solid #f4c708 !important; }

/*** EVENTS ***/
.eventsListing h3 { margin-top: 1em; }

/*** Style sub-menus ***/
#top-menu .sub-menu .menu-item a { 
    font-size: 16px; 
}



/*** BREADCRUMBS ***/
#catch-breadcrumb nav
{
	margin: 1% auto 0;
	max-width: 1200px;
	text-align: left;
}

#catch-breadcrumb .breadcrumb-current
{
	display: none !important;
	visibility: hidden;
}


